/* Synopsis: Affichage_I2C_Clignotement_Message
   Carte   : Arduino Uno
   Afficheur : I2C  
   Librairies: Wire.h et LiquidCrystal_I2C.   
              
   https://electroniquepassion.fr/ 
   C.Mercier  62128 Boiry-Becquerelle  
*/
#include <Wire.h>
#include <LiquidCrystal_I2C.h>
//---------------------------------------
// Adresse, Nbr caracteres, Numero ligne
LiquidCrystal_I2C lcd(0x27, 16, 2);
//---------------------------------------
void setup()
{ 
  lcd.init();// init afficheur    
  lcd.noBacklight();   
  lcd.clear(); 
  delay(100);    
  lcd.backlight();
  lcd.setCursor(5,0); 
  lcd.print("Hello");
}
//---------------------------------------
void loop()
{    
  lcd.noDisplay();
  delay(500);
  lcd.display();
  delay(500);
}
